.banner { width: 100%; height: 911px; background: url(../images/banner.jpg) no-repeat center; overflow: hidden; }
.banner_con { width: 1200px; margin: 0 auto; position: relative; }
.ban_img2 { width: 940px; height: 358px; position: absolute; top: 103px; left: 121px; animation: img2 1.5s .2s ease both; z-index: 13; }
@keyframes img2 {
    0% { opacity: 0; transform: translateX(80px); }
    100% { opacity: 1; transform: translateX(0); }
}
.top-sj { display: none; }
.top { width: 1200px; height: 118px; margin: 0 auto; display: flex; justify-content: space-between; align-items: center; z-index: 13; position: relative; }
.logo { padding-top: 36px; width: 180px; float: left; }
.top a { font-size: 16px; float: right; display: block; width: 150px; height: 50px; line-height: 50px; background: #002495; color: #fff; text-align: center; border-radius: 30px; transition: 0.4s; margin-top: 50px; }
.top a:hover { background: #fee300; color: #111; }
.xin { width: 1200px; margin: auto; padding-top: 60px; padding-bottom: 30px; }

 .yh p {
            font-size: 20px;
            color: #fff;
            line-height: 32px;
            margin-left: 457px;
            padding-top: 20px;
            font-weight: bold;
        }
        .xx {
            font-size: 40px;
            color: #121212;
            text-align: center;
            font-weight: bold;
            padding-top: 36px;
        }
      
/*m1*/
.m1 { width: 100%; background: #0a2b89; padding-bottom: 80px; }
.m1-1 { width: 1200px; margin: auto; }
.m1-top { width: 650px; margin: auto; padding-bottom: 50px; text-align: center; }
.m1-top h3 { font-size: 48px; text-align: center; color: #fff; padding-top: 60px; padding-bottom: 10px; }
.m1-top h3 span { color: #efd013; }
.m1-top img { width: 466px; }
.m1-1 ul { width: 1200px; margin: auto; display: flex; justify-content: space-between; flex-wrap: wrap; }
.m1-1 ul li { width: 280px; height: 362px; text-align: center; }
.m1-1 ul li img { width: 66px; padding-top: 30px; padding-bottom: 15px; }
.m1-1 ul li h4 { font-size: 22px; color: #111; padding-bottom: 15px; }
.m1-1 ul li p { font-size: 14px; color: #111; line-height: 24px; width: 85%; margin: auto; margin-bottom: 10px; text-align: left; height: 120px; }
.m1-p1 { overflow: hidden; overflow-y: scroll; }
.wenzi { margin: 0px; padding: 40px 0px 0px 0px; font-size: 40px; color: #031a3b; text-align: center; }
.wenzi span { color: #e81212; }
.m1-1 ul li a { font-size: 14px; width: 134px; height: 47px; line-height: 47px; margin: auto; background: #efd013; display: block; color: #111; border-radius: 30px; }
.m1-1 ul li a:hover { background: #01238c; color: #fff; transition: 0.4s; }
.m1-l1 { background: url(../images/m1-img1.png) no-repeat center; }
.m1-l2 { background: url(../images/m1-img2.png) no-repeat center; }
.m1-l3 { background: url(../images/m1-img3.png) no-repeat center; }
.m1-l4 { background: url(../images/m1-img4.png) no-repeat center; }

/*m2*/
.m2 { width: 100%; padding-bottom: 0px; }
.m2-1 { width: 1200px; margin: auto;padding-bottom:20px}
.m2-top { width: 650px; margin: auto; margin-top: 30px; padding-bottom: 30px; text-align: center; }
.m2-top h3 { font-size: 48px; text-align: center; color: #111; padding-top: 60px; padding-bottom: 10px; }
.m2-top h4 { font-size: 30px; text-align: center; color: #111; padding-bottom: 10px; }
.m2-top h3 span { color: #01238c; }
.m2-top img { width: 510px; }

/*.ds {margin-bottom: 25px;}*/
.ds li { width:auto;display: inline-block;padding: 0px 15px; height: 40px; line-height: 40px; text-align: center; background: #0a2b89;border-radius: 10px; transition: 0.3s; margin-right: 12px; margin-bottom: 12px; }
.ds li a{ font-size: 16px;color: #fff; }
.ds li:hover { background: #efd013; color: #111; }
.ds li.active { background: #efd013; color: #111; }
.yh { width: 1200px; height: auto; min-height: 160px; padding-bottom: 14px; background: url(../images/yh.png) no-repeat center; margin-bottom: 40px; -webkit-background-size: 100% 100%; background-size: 100% 100%; }
.yh p { font-size: 20px; color: #fff; line-height: 38px; margin-left: 457px; padding-top: 10px; font-weight: bold; }
.yh p span { color: #efd013; }
.kc table th { font-size: 18px; color: #111; background: #efd013; border: 1px solid #111; height: 70px; text-align: center }
.kc table td { font-size: 14px; color: #111; background: #fff; border: 1px solid #111; padding: 5px; text-align: center; }
.kc-a1 { font-size: 16px; display: block; width: 100px; height: 30px; line-height: 30px; border-radius: 30px; background: #0a2b89; color: #fff; text-align: center; margin: 8px auto; transition: 0.3s; }
.kc-a2 { font-size: 16px; display: block; width: 140px; height: 40px; line-height: 40px; border-radius: 30px; background: #efd013; color: #333; text-align: center; margin: auto; transition: 0.3s; margin-top: 10px; }
.kc-a1:hover { background: #efd013; color: #111; }

/*m3*/
.m3 { width: 100%; height: 825px; background: url(../images/m3.jpg) no-repeat center; }
.m3-1 { width: 1200px; margin: auto; }
.m3-top { width: 325px; margin: auto; padding-bottom: 30px; }
.m3-top h3 { font-size: 48px; text-align: center; color: #fff; padding-top: 50px; padding-bottom: 10px; }
.m3-top h3 span { color: #efd013; }
.m3-top img { width: 325px; }
.qh { width: 700px; margin: auto; display: flex; justify-content: space-between; flex-wrap: wrap; }
.qh a { font-size: 16px; width: 158px; height: 50px; line-height: 50px; display: block; background: #0a2b89; color: #fff; text-align: center; border-radius: 30px; transition: 0.3s; }
.area a { font-size: 16px; width: 154px; height: 50px; line-height: 50px; display: block; background: #0a2b89; color: #fff; text-align: center; float: left; margin: 0 0 20px 20px; transition: 0.3s; }

/*.area a:nth-of-type(1){
     margin-left: 0px;
}*/
.qh a:hover { background: #efd013; color: #111; }
.area a:hover { background: #efd013; color: #111; }
.qh a.active { background: #efd013; color: #111; }
.area a.active { background: #efd013; color: #111; }
.qh1 { width: 1200px; margin: 0 auto; }
.pro_list { display: flex; justify-content: space-between; width: 1200px; padding-top: 40px; flex-wrap: wrap; }
.pro_list li { margin-bottom: 40px; position: relative; overflow: hidden; }
.m1-img1 { display: block; width: 368px; height: 217px; }
.bnav { width: 700px; margin: auto; display: flex; justify-content: space-between; }
.bnav li { font-size: 16px; width: 150px; height: 50px; background: #5e2eae; border-radius: 50px; text-align: center; line-height: 50px; cursor: pointer; color: #fff; transition: 0.3s; }
.bnav li:hover { color: #333; background: #f0c10a; }
.bnav li.active { color: #333; background: #f6bc40; }
.pic1 { width: 1100px; margin: 50px auto; display: flex; justify-content: space-between; flex-wrap: wrap; }
.pic1 li { width: 349px; height: 224px; margin-bottom: 30px; }
.pic1 li img { width: 349px; height: 224px; }
.pic { width: 1100px; margin: auto; }
.pic li h3 { font-size: 28px; color: #efd013; padding-top: 20px; padding-bottom: 10px; }
.pic li p { font-size: 22px; color: #fff; font-weight: normal; line-height: 30px; }
.di-l1 { padding-top: 50px; }
.kc table .left { text-align: left; }
.pcn { display: none; }

/*长期固定活动部分开始*/
.hd { width: auto; height: auto; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; padding-bottom: 10px; background-color: #ececec; }
.hd img { margin-left: 20px; margin-top: 10px; }

/*结束部分开始*/

/*结束部分开始*/
#foot1 { width: 100%; height: auto; background-color: #25292C; background-repeat: repeat-x; clear: both; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; border-top-width: 1px; border-top-style: solid; border-top-color: #333; }
#foot1-all { width: 948px;    /*    height: 60px;*/ color: #FFF; text-decoration: none; padding-top: 5px; line-height: 30px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; text-align: center; }
#foot1 #foot1-all a { color: #CCC; text-decoration: none; }
.hdd { width: 1000px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
#hd .hd-m { width: 1000px; margin: 0 auto; }
.wap { display: none; }
.pc { display: block; }
.xq li, .choice_xilie li { color: #fff; float: left; height: 35px; cursor: pointer; font-size: 16px; padding: 0px 10px; transition: 0.3s; line-height: 35px; background: #0a2b89; border-radius: 10px; margin-right: 12px; margin-bottom: 12px; }
.xq li:hover, .xq .active, .choice_xilie li:hover, .choice_xilie .active { color: #111; background: #efd013; }
.choice_h3 { width: 150px; height: 35px; margin-bottom: 15px; line-height: 33px; border-radius: 100px; padding: 1px 1px 1px 20px; color: #fff; font-size: 21px; font-weight: bold; background: url(../images/buttonBg011.png) repeat-y center; background-size: 100% 100%; overflow: hidden; margin-right: 20px; display: block; }
.choice_h3 span { float: right; width: 70px; border-top-right-radius: 100px; border-bottom-right-radius: 100px; height: 33px; line-height: 33px; padding-right: 5px; background-color: #fff; color: #000b9a; text-align: center; }
@media (max-width:768px) {
    .wap { display: block; }
    .pc { display: none; }
    .banner { width: 100%; height: 13.34rem; background: url(../images/ban-sj.jpg) no-repeat center; overflow: hidden; background-size: 7.5rem 13.34rem; }
    .banner_con { width: 6.5rem; margin: 0 auto; position: relative; }
    .top-sj { display: none; }
    .top { width: 6.5rem; height: 1.1rem; margin: 0 auto; display: flex; justify-content: space-between; align-items: center; z-index: 13; position: relative; }
    .logo { padding-top: 0.36rem; width: 1.73rem; float: left; }
    .top a { font-size: 0.24rem; float: right; display: block; width: 1.44rem; height: 0.46rem; line-height: 0.46rem; background: #002495; color: #fff; text-align: center; border-radius: 0.3rem; transition: 0.4s; margin-top: 0.5rem; }
    .top a:hover { background: #fee300; color: #111; }
    .ban_img2 { display: none; }
    .xin { width: 6.5rem; margin: auto; padding-top: 0.6rem; padding-bottom: 0.3rem; }

    /*m1*/
    .m1 { width: 100%; background: #0a2b89; padding-bottom: 0.4rem; }
    .m1-1 { width: 7.5rem; margin: auto; }
    .wenzi { margin: 0px; padding: 0.4rem 0px 0px 0px; font-size: 0.6rem; color: #031a3b; text-align: center; }
    .m1-top { width: 100%; margin: auto; padding-bottom: 0.5rem; }
    .m1-top h3 { font-size: 0.48rem; text-align: center; color: #fff; padding-top: 0.6rem; padding-bottom: 0.1rem; }
    .m1-top h3 span { color: #efd013; }
    .m1-top img { width: 4.66rem; }
    .m1-1 ul { width: 6.5rem; margin: auto; display: flex; justify-content: space-between; flex-wrap: wrap; }
    .m1-1 ul li { width: 2.8rem; height: 3.62rem; text-align: center; margin-bottom: 0.4rem; }
    .m1-1 ul li img { width: 0.66rem; padding-top: 0.3rem; padding-bottom: 0.15rem; }
    .m1-1 ul li h4 { font-size: 0.22rem; color: #111; padding-bottom: 0.15rem; }
    .m1-1 ul li p { font-size: 0.14rem; color: #111; line-height: 0.24rem; width: 85%; margin: auto; margin-bottom: 0.1rem; height: 1.2rem; }
    .m1-p1 { overflow: hidden; overflow-y: scroll; }
    .m1-p2 { overflow: hidden; overflow-y: scroll; }
    .m1-1 ul li a { font-size: 0.22rem; width: 1.6rem; height: 0.47rem; line-height: 0.47rem; margin: auto; background: #efd013; display: block; color: #111; border-radius: 0.3rem; }
    .m1-1 ul li a:hover { background: #01238c; color: #fff; transition: 0.4s; }
    .m1-l1 { background: url(../images/m1-img1.png) no-repeat center; background-size: 2.8rem 3.62rem; }
    .m1-l2 { background: url(../images/m1-img2.png) no-repeat center; background-size: 2.8rem 3.62rem; }
    .m1-l3 { background: url(../images/m1-img3.png) no-repeat center; background-size: 2.8rem 3.62rem; }
    .m1-l4 { background: url(../images/m1-img4.png) no-repeat center; background-size: 2.8rem 3.62rem; }

    /*m2*/
    .m2 { width: 100%; padding-bottom: 0.4rem; }
    .m2-1 { width: 6.9rem; margin: auto; }
    .m2-top { width: 100%; margin: auto; padding-bottom: 0.3rem; }
    .m2-top h3 { font-size: 0.48rem; text-align: center; color: #111; padding-top: 0.6rem; padding-bottom: 0.1rem; }
    .m2-top h3 span { color: #01238c; }
    .m2-top img { width: 5.1rem; }
    .ds { margin-bottom: 0.25rem; }
    .ds li, .xq li, .choice_xilie li { font-size: 0.22rem;  height: 0.49rem; line-height: 0.49rem; text-align: center; background: #0a2b89; color: #fff; display: block; float: left; border-radius: 0.1rem; transition: 0.3s; margin-right: 0.12rem; margin-bottom: 0.12rem; }
	.ds li a{font-size: 0.22rem;}
    .ds li:hover, .xq li:hover, .xq .active, .choice_xilie li:hover, .choice_xilie .active { background: #efd013; color: #111; }
    .ds li.active { background: #efd013; color: #111; }
    .choice_h3 { width: 1.5rem; height: 0.35rem; margin-bottom: 0.15rem; line-height: 0.33rem; border-radius: 1rem; padding: 0.01rem 0.01rem 0.01rem 0.2rem; color: #fff; font-size: 0.21rem; font-weight: bold; background: url(../images/buttonBg011.png) repeat-y center; background-size: 100% 100%; overflow: hidden; margin-right: 0.2rem; display: block; }
    .choice_h3 span { float: right; width: 0.7rem; border-top-right-radius: 1rem; border-bottom-right-radius: 1rem; height: 0.33rem; line-height: 0.33rem; padding-right: 0.05rem; background-color: #fff; color: #000b9a; text-align: center; }
    .yh { width: 6.5rem; height: auto; min-height: auto; padding-top: 0.1rem; padding-bottom: 0.1rem; background: url(../images/yh-sj.png) no-repeat center #0a2b89; display: flex; align-items: center; background-size: 100%; margin-bottom: 0.4rem; }
    .yh p { font-size: 0.24rem; color: #fff; line-height: 0.3rem; margin-left: 2.5rem; padding-top: 0rem; font-weight: bold; }
    .yh p span { color: #efd013; }
    .kc table th { font-size: 0.22rem; color: #111; background: #efd013; border: 0.01rem solid #111; height: 0.6rem; }
    .kc table td { font-size: 0.2rem; color: #111; background: #fff; border: 0.01rem solid #111; padding: 0.05rem; }
    .kc-a1 { font-size: 0.2rem; display: block; width: 1.4rem; height: 0.5rem; line-height: 0.5rem; border-radius: 0.3rem; background: #0a2b89; color: #fff; text-align: center; margin: auto; transition: 0.3s; }
    .kc-a2 { font-size: 0.2rem; display: block; width: 1.4rem; height: 0.5rem; line-height: 0.5rem; border-radius: 0.3rem; background: #efd013; color: #333; text-align: center; margin: auto; transition: 0.3s; margin-top: 0.1rem; }
    .kc-a1:hover { background: #efd013; color: #111; }
    .m3 { width: 100%; height: 6.3rem; background: url(../images/m3-sj.jpg) no-repeat center; background-size: 7.5rem 6.3rem; }
    .m3-1 { width: 6.5rem; margin: auto; }
    .m3-top { width: 3.25rem; margin: auto; padding-bottom: 0.3rem; }
    .m3-top h3 { font-size: 0.48rem; text-align: center; color: #fff; padding-top: 0.5rem; padding-bottom: 0.1rem; }
    .m3-top h3 span { color: #efd013; }
    .m3-top img { width: 3.25rem; }
    .qh { width: 100%; margin: auto; display: flex; justify-content: space-between; flex-wrap: wrap; }
    .qh a { font-size: 0.22rem; width: 1.5rem; height: 0.5rem; line-height: 0.5rem; display: block; background: #0a2b89; color: #fff; text-align: center; border-radius: 0.3rem; float: left; margin-right: 0.1rem; transition: 0.3s; }
    .qh a:nth-of-type(1) { margin-left: 0rem; }
    .area a { font-size: 0.22rem; width: 1.4rem; height: 0.5rem; line-height: 0.5rem; display: block; background: #0a2b89; color: #fff; text-align: center; border-radius: 0.3rem; float: left; transition: 0.3s; margin: 0 0 0.2rem 0.2rem; }

    /*   .area a:nth-of-type(1){
         margin-left: 0rem;
    }*/
    .qh a:hover { background: #efd013; color: #111; }
    .qh a.active { background: #efd013; color: #111; }
    .area a:hover { background: #efd013; color: #111; }
    .area a.active { background: #efd013; color: #111; }
    .qh1 { width: 6.5rem; margin: 0 auto; }
    .pro_list { display: flex; justify-content: space-between; width: 6.5rem; padding-top: 0.3rem; flex-wrap: wrap; }
    .pro_list li { margin-bottom: 0.4rem; position: relative; overflow: hidden; }
    .m1-img1 { display: block; width: 2.1rem; height: 1.24rem; }
    .bnav { width: 100%; margin: auto; display: flex; justify-content: space-between; }
    .bnav li { font-size: 0.16rem; width: 1.5rem; height: 0.5rem; background: #5e2eae; border-radius: 0.5rem; text-align: center; line-height: 0.5rem; cursor: pointer; color: #fff; transition: 0.3s; }
    .bnav li:hover { color: #333; background: #f0c10a; }
    .bnav li.active { color: #333; background: #f6bc40; }
    .pic1 { width: 100%; margin: 0.3rem auto; display: flex; justify-content: space-between; flex-wrap: wrap; }
    .pic1 li { width: 2.1rem; height: 1.5rem; margin-bottom: 0.3rem; }
    .pic1 li img { width: 2.1rem; height: 1.5rem; }
    .pic { width: 100%; margin: auto; height: 3.5rem; overflow: hidden; overflow-y: scroll; }
    .pic li h3 { font-size: 0.22rem; color: #efd013; padding-top: 0.2rem; padding-bottom: 0.1rem; }
    .pic li p { font-size: 0.2rem; color: #fff; font-weight: normal; line-height: 0.34rem; }
    .di-l1 { padding-top: 0rem; }
    .pcn { display: block; }
    .mn { display: none; }

    /*结束部分开始*/
    #foot1 { width: 100%; height: auto; background-color: #25292C; background-repeat: repeat-x; clear: both; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; border-top-width: 1px; border-top-style: solid; border-top-color: #333; font-size: 0.18rem; }
    #foot1-all { width: 90%;    /*    height: 60px;*/ color: #FFF; text-decoration: none; padding-top: 5px; line-height: 30px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; text-align: center; }
    #foot1 #foot1-all a { color: #CCC; text-decoration: none; font-size: 0.18rem; }
    .zg_fxlj { width: 100%; display: -webkit-box; -webkit-box-orient: horizontal; -webkit-box-pack: start; width: 92%; margin: 0 auto; padding-bottom: 3.5%; z-index: 999; }
    .zg_fxlj b { display: block; font-weight: normal; width: 25%; text-align: center; }
    .zg_fxlj a { display: inline-block; width: 77%; text-align: center; border: 1px solid #666; border-radius: 0.4rem; font-size: 0.2rem; color: #666; padding: 7% 0; }
    .zg_fxlj:last-child { padding-bottom: 0; }
    .zg_fxlj a:hover { background: #e62929; color: #fff; border: none; }
    .zg_dz1 { padding-bottom: 40px; background: #FFF; padding-top: 0rem; }
    .zg_dz1 h2 { text-align: center; margin: 40px 0 30px 0; }
}
  @media (max-width: 768px) {
            .yh p {
                font-size: 0.14rem;
                color: #fff;
                line-height: 0.2rem;
                margin-left: 2.5rem;
                padding-top: 0rem;
                font-weight: bold;
            }
            .xx {
                font-size: 0.4rem;
                color: #121212;
                text-align: center;
                font-weight: bold;
                padding-top: 0.36rem;
            }
        }

/*
  _ _____ _   _  _____ 
      | |_   _| \ | |/ ____|
      | | | | |  \| | |     
  _   | | | | | . ` | |     
 | |__| |_| |_| |\  | |____ 
  \____/|_____|_| \_|\_____|
               
*/
.kc { display: none; }
.xq, .choice_xilie { overflow: hidden; }

.foot{padding: 30px 0;}
.foot .tit{text-align: center;font-size: 60px;color: #2f2f2f;font-weight: bold;}
.zggk_fxdzw{width: 100%;height: auto;}
.zggk_fxdz{width: 1000px;height: auto;margin: 0 auto;padding: 30px 0;}
.zggk_fbmc{width: 1000px;height: auto;overflow: hidden;margin-bottom: 10px;}
.zggk_fbmc li{float: left;margin-right: 24px;margin-bottom: 9px;cursor: pointer;height: 40px;}
.zggk_fbmc li a{display: block;padding: 0 15px;height: 38px;line-height: 38px;border: 1px solid #2f2f2f;font-size: 18px;color: #2f2f2f;font-family: 'Microsoft Yahei';border-radius: 5px;}
.zggk_fbmc li.on a{background: #2f2f2f;border-color: #2f2f2f;color: #fff;}
.zggk_fbmc li:hover{background: #fff;border-radius: 5px;}
.zggk_fbmc li:hover a{background: #2f2f2f;border-color: #2f2f2f;color: #fff;}
.zggk_fxbox{ width: 1000px; height: auto; margin: 0 auto; overflow: hidden; display: none;}
.zggk_fxmc{width: 1000px;height: auto;overflow: hidden;margin: 0 auto 15px;}
.zggk_fxmc li{float: left;padding: 0 20px;border-radius: 10px;margin-right: 10px;margin-bottom: 10px;height: 40px;line-height: 40px;cursor: pointer;font-size: 16px;border: 1px solid #2f2f2f;color: #333;font-family: 'Microsoft Yahei';}
.zggk_fxmc li.on{background: #2f2f2f;color: #fff;}
.zggk_fxmc li:hover{background: #2f2f2f;color: #fff;}
.zggk_fxdc{width: 928px;height: auto;padding: 0 35px;border: 1px dashed #2f2f2f;border-radius: 10px;}
.zggk_fxdc dl{width: 100%;height: auto;margin-bottom: 14px;display: none;}
.zggk_fxdc dl dt{height: 50px;line-height: 50px;font-size: 18px;color: #2f2f2f;font-family: 'Microsoft Yahei';}
.zggk_fxdc dl dd{line-height: 24px;font-size: 16px;color: #2f2f2f;font-family: 'Microsoft Yahei';}
.copy{text-align: center;font-size: 16px;color: #2f2f2f;line-height: 30px;}

/*左侧导航*/
.left_fbox{ width:160px; height:auto; position:fixed; left:0;top:50%;margin-top: -380px; z-index:999;}
.left_f_text{ width:160px; height:auto; position:relative; margin-top:80px; padding-bottom:10px;}
.rcgb_l{ display:block; width:14px; height:14px; background:url(../images/close.png) no-repeat center; cursor:pointer; position:absolute; top:6px; right:7px; transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.rcgb_l:hover,.rcgb:hover{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);-o-transform:rotate(180deg);}
.left_f_text h3{ color:#fff; font:bold 18px/36px 'Microsoft Yahei'; text-align:center;background-color: #06beec;overflow: hidden;}
.left_f_text h3 img{margin:8px auto 0;
	display: block;
  -webkit-animation: tada 1.4s infinite both;
    -moz-animation: tada 1.4s infinite both;
    -ms-animation: tada 1.4s infinite both;
    -o-animation: tada 1.4s infinite both;
    animation: tada 1.4s infinite both;}
.bkzd_box{ width:160px; height:auto; margin:0 auto;}
.bkzd_box a{ width:160px; display:block; padding:6px 0 6px 0; color:#f2f1ff; font:normal 18px/24px 'Microsoft Yahei'; text-align:center; margin-top: 4px;background:#8073fe; }
.bkzd_box a:hover{text-decoration: underline;}
.bkzd_box .left_a1{background-color: #08cdaa;}
.bkzd_box .left_a2{background-color: #30cc7b;}
.bkzd_box .left_a3{background-color: #4dadf8;}
.bkzd_box .left_a4{background-color: #635ae4;}
.bkzd_box .left_a5{background-color: #b977eb;}
.ckkb_butt{ width:160px; height:36px; display:block; background:#5182fd; color:#fff; font:bold 18px/36px 'Microsoft Yahei'; text-align:center; margin:4px auto 0;}
.ckkb_butt:hover{color: yellow;}
.ycxfC02{ width:36px; height:115px; padding:8px 0 0 0; text-align:center; font:normal 20px/25px 'Microsoft Yahei'; position:absolute; left:0; top:230px;display:none; cursor:pointer; background:#b067fe; color:#fff; }
/*左侧导航End*/
/*右侧悬浮*/
.ycxfbox{ width:160px; height:auto; position:fixed; right:0; top:50%;margin-top: -300px; z-index:999; _position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-480+"px")}
.ycxfO{ height:auto;  position:relative; }
.big_bg_c{ background:#b067fe; padding-top:12px; border-radius:5px;}
.big_bg_c .ycx_tit{color:#ffffff;text-align: center;font:bold 22px "Microsoft Yahei";letter-spacing: 1px;}
.rcgb{ display:block; width:14px; height:14px; background:url(../images/close.png) no-repeat center; position:absolute; top:8px; right:5px;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.ycxfO h3{ height:39px; line-height:39px; padding-left:30px;text-align: center; border-bottom:1px dashed #fff; margin:0 auto; font-size:17px; color:#fff; font-family:'Microsoft Yahei'; font-weight:normal; background:url(../images/nz_pic.png) no-repeat 20px center;}
.qqzx{ width:130px; height:auto;  margin:0 auto;text-align: center;}
.qqzx dt{ height:48px; width:130px; line-height:48px; text-align:center; font-size:16px; color:#fff; font-family:'Microsoft Yahei'; cursor:pointer; cursor:pointer;display:none;}
.qqzx dd{ height:110px; display:inline-block; padding-top:10px; width:130px; padding-bottom:10px; }
.qqzx_link{height:96px;overflow-y:auto;}
.qqzx_link::-webkit-scrollbar-track{width: 6px;background-color: #f954d9;border-radius: 6px;overflow: hidden;}
.qqzx_link::-webkit-scrollbar{width: 6px;background-color: #f954d9;border-radius: 6px;}
.qqzx_link::-webkit-scrollbar-thumb{width: 6px;background-color:#fff;border-radius: 6px;}
.qqzx dd a{ display:block; padding-left:25px; background:url(../images/sj_pic.png) no-repeat 10px center; height:32px; line-height:32px; font-size:18px; color:#fff; font-family:'Microsoft Yahei'; text-align:left; width:100px; margin:0 auto;}
.qqzx dd a:hover{text-decoration: underline;}

.zxtel{ height:auto; background:#4dadf8; margin:0 auto; text-align: center;}
.zxtel dt{ padding:4px 0; margin:0 auto; cursor:pointer; height:auto; display:inline-block;border-bottom:1px dashed #fff;width: 100%;}
.zxtel dt img{margin:0 auto;}
.zxtel dt .zxtel_tit{display:block;height:26px;color:#fff; font:normal 17px/30px 'Microsoft Yahei'; padding-left:35px; background:url(../images/tel.png) no-repeat 22px 3px;}
.zxtel dt p{ font:normal 17px/30px 'Microsoft Yahei'; color:#fff; text-align:center;}
.zxtel dd{ overflow-y:auto; padding-top:8px; max-height:320px; display:none; margin:0 auto;width: 100%;border-bottom:1px dashed #fff;}
.zxtel dd .zxtel_tit{display:block; height:26px; line-height:26px; padding-left:35px; background:url(../images/tel.png) no-repeat 34px 0px; font-size:16px; color:#fff; font-family:'Microsoft Yahei'; font-weight: bold;}
.zxtel dd p{ line-height:30px; font-size:16px; color:#fff; font-family:'Microsoft Yahei'; text-align:center;}
.zxtel dd p a{color: #fff;}
.zxtel_ico{vertical-align: middle;margin-top:-3px;margin-left: 5px;display: inline-block;}
.zxtel .zxtel_ico{vertical-align: middle;margin-top:-3px;margin-left: 5px;display: inline-block;}

a.click_a{ color:#fffffe; padding:10px 0; text-align:center; font:normal 18px/24px 'Microsoft Yahei'; height:40px; display:block; width:100%; background:#4dadf8; border-radius:0 0 5px 5px;}
a.click_a:hover{color:#ff0;}
.up{ width:76px; cursor:pointer; height:30px;text-align:center; margin:0 auto; background:url(../images/right_top.png) no-repeat center 0;color:#4673f4; font:normal 18px/24px 'Microsoft Yahei';letter-spacing: 1px;}
.up:hover{font-weight: bold;color:#ff0;}
.ycxfC{ width:46px; height:160px; position:absolute; right:0; top:30px;display:none; cursor:pointer;}
.kfzx_title{ width:92px; height:26px; margin:0 auto;}
.ycxfC{width:38px;height:114px;margin-top:121px;padding-top:8px;font:normal 18px/24px 'Microsoft Yahei';color:#fff;text-align:center;background:#b067fe;cursor:pointer;display:none;}
/*右侧浮窗 end*/



/*右侧qq*/
.cs_box{width:520px;height:312px;position:fixed;top:50%;right:50%;margin-right:-260px;margin-top:-156px;z-index:9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");border-radius:8px;background:url(../images/csbg.png) center 0px no-repeat;display:none;}
.cs{width:520px;height:302px;padding-top: 10px;}
.csAnimateIn{
  animation:zoomInDownCs 1s 0s linear both;
  -webkit-animation:zoomInDownCs 1s 0s linear both;
  -moz-animation:zoomInDownCs 1s 0s linear both;
  -ms-animation:zoomInDownCs 1s 0s linear both;
  -o-animation:zoomInDownCs 1s 0s linear both;
}
@keyframes zoomInDownCs{
  0% {
  opacity:0;
  transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  animation-timing-function:cubic-bezier(0.55,.055,.675,.19)
  }
  50% {
  opacity:1;
  transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  animation-timing-function:cubic-bezier(0.175,.885,.32,1)
  }
}
@-webkit-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -webkit-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -webkit-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -webkit-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -webkit-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-moz-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -moz-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -moz-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -moz-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -moz-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-ms-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -ms-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -ms-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -ms-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -ms-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}
@-o-keyframes zoomInDownCs {
  0% {
  opacity:0;
  -o-transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);
  -o-animation-timing-function:cubic-bezier(0.55,.055,.675,.19);
  }
  60% {
  opacity:1;
  -o-transform:scale3d(.475,.475,.475) translate3d(0,60px,0);
  -o-animation-timing-function:cubic-bezier(0.175,.885,.32,1);
  }
}

